@media (min-width:992px){
	.col-md-3-half{
		width: 29.1%;
	}
	.col-md-4-half{
		width: 37.4995%;
	}	
}

.clearfix{	clear:both;
			display:block;
			height:0;
			overflow:hidden;
			margin:0;
			padding:0;
			float:none;
}

#msg_error{	height: auto;
}
body{	padding-top:40px;
		background:#fff;
}
#topnav{	position:fixed;
			top:0;
			z-index:10;
			width:100%;
			background:#EBE7E6;
			font-size:13px;
}
body.mm-wrapper_opened #topnav,
body.mm-wrapper_opening #topna{
	top: -40px;
}
#topnav a{	color:#777;
}
#topnav #topnav-social,
#topnav-contact{	float:left;
}
#topnav #topnav-social ul,
#topnav-contact ul,
#topnav-btn-group ul{	margin:0;
						padding:0;
						list-style:none;
}
#topnav #topnav-social li,
#topnav-contact li,
#topnav-btn-group li{	position:relative;
						float:left;
						display: block;
}
#topnav-social{	padding-right:5px;
}
#topnav #topnav-social li a{	position:relative;
								display:block;
								padding:10px;
}
#topnav-contact > ul > li > a{	display:block;
								border-right: 1px dotted #ccc;
								padding:10px 15px;
}
#topnav-contact ul li:first-child,
#topnav-btn-group > ul > li:first-child > a{	border-left: 1px dotted #ccc;
}
#topnav-contact > ul > li > a > i{	margin-right: 10px;
}
#topnav-btn-group{	float:right;
}
#topnav-btn-group ul li a{	display: block;
    						padding: 10px 15px;
   						 	border-right: 1px dotted #ccc;
}
#topnav-btn-group ul li a i{	margin-right: 8px;
}
#main-nav{		/*background:#EBE7E6;*/
				border:none;
				border-radius:0;
}
#main-nav a{	padding:15px 15px 12px;
				border-bottom:3px solid #EBE7E6;
				color:#777;
				font-size:14px;
				font-weight:bold;
}
#main-nav .active > a,
#main-nav .active > a:focus,
#main-nav .active > a:hover{	color: #777;
								border-bottom:3px solid #D31148;
}
#main-nav  a:hover{				color: #777;
								border-bottom:3px solid #ccc;
}
#header{	height:auto;
			padding:25px 0;
			background:#fff;
}
#header-info-wrapper{	padding:25px 30px 0 0;
						text-align:right;
}
#header-info-wrapper .header-info-item{	display:inline-block;
										margin:0 0 0 30px;
										padding: 0 0 0 30px;										
										border-left:1px solid #ddd;
}
#header-info-wrapper .header-info{		
}
#header-info-wrapper .header-info-item:first-child{ border-left: medium none;
}
#header-info-wrapper .header-info p {		margin:0;
											padding:0;
											font-size: 12px;
											color:#737373;
}
#header-info-wrapper .header-info p.count {	margin-bottom: 0;
											margin-top: -3px;
											padding-bottom: 2px;
											color: #303030;
											font-size: 16px;
											font-weight: normal;
											line-height: 22px;
}
#header-info-wrapper .header-info p.count a{	display:inline-block;
												color:#777;
}
.header-info-item.active a{	padding:0 0 5px 0;
							border-bottom:2px solid #D0033F;
							
}
body #container{	margin-top:0;
					background:none;
					box-shadow:none;
}
.pagetitle{			position:relative;
					margin:20px 0;
					padding:0 0 10px;
					font-size:20px;
					font-weight:bold;
					color:#9F948A;
}
.pagetitle::before{	content: " ";
					position: absolute;
					bottom: 0;
					width: 40px;
					height: 2px;
					background-color: #D31148;
}
#ticketlisttitle{	float:left;
					width:50%;
}
#reply	.dropzone{	padding:10px;
					background-color: rgba( 0, 0, 0, 0.05 );
					border: 2px dashed rgba(0, 0, 0, 0.2);	
					border-top-width: 1px;			
					border-radius: 5px;
					border-top-left-radius: 0;
    				border-top-right-radius: 0;
					padding: 8px;
					background-color: #eee;
					color: #666;					
}
.infoTable{			position:relative;
					top:-20px;
					background:none;
					font-size:13px;
}
.infoTable th{		padding:3px 10px 3px 0;
					font-style:italic;
					color:#777;
}
.infoTable td{		padding:3px 10px;
}
#ticketitle{	 	font-size:14px;
}
#tickets-newcheck-wrapper{	margin:40px 100px;
}
h1 {
    color: #D10040;
}
.Icon.lavoroTicket{					background: rgba(0, 0, 0, 0) url("../scp/images/icons/ticket_source_lavoro.png") no-repeat scroll 0 0;
}
.Icon.lavoroAttesaTicket{			background: rgba(0, 0, 0, 0) url("../scp/images/icons/ticket_source_lavoro_attesa.png") no-repeat scroll 0 0;
}
.Icon.ordineTicket{					background: rgba(0, 0, 0, 0) url("../scp/images/icons/ticket_source_ordine.png") no-repeat scroll 0 0;
}
.Icon.attivitaTicket{				background: rgba(0, 0, 0, 0) url("../scp/images/icons/ticket_source_attivita.png") no-repeat scroll 0 0;
}
.Icon.preventivoTicket{				background: rgba(0, 0, 0, 0) url("../scp/images/icons/ticket_source_preventivo.png") no-repeat scroll 0 0;
}
.Icon.lavoro_consegnatoTicket{		background: rgba(0, 0, 0, 0) url("../scp/images/icons/ticket_source_lavoro_consegnato.png") no-repeat scroll 0 0;
}
a.refresh.newticket{				background-image: url("../assets/default/images/icons/add.png");
}
a.refresh.checkticket{				background-image: url("../assets/default/images/icons/information.png");
}
#tickets-links-wrapper{	float:right;
						width:50%;
						margin:0 0 0 0;
						text-align:right;
}
#ticket-links-wrapper{	margin:45px 0 0 0;
}
#tickets-links-wrapper a.active{	font-weight:bold;
									text-decoration:underline;
}

#ticketTable{		margin:15px 0 2px;
}
/*#ticketTable th{	padding:5px 7px;
					height: 30px;
					line-height: 30px;
					background:#eee;
					font-weight:bold;
}
#ticketTable th a{	color:#184e81;
}
#ticketTable td{	padding:8px;
}
#ticketTable.list-striped tbody tr:nth-child(2n) {
    background: #f3f3f3 none repeat scroll 0 0;
}*/
table.table-3bit thead tr{		background:#fff;
								color:#999;
								font-size:12px;
}
table.table-3bit thead tr a{	color:#888;
}
table.table-3bit thead tr th{	padding:13px 12px 10px;
								border-bottom:2px solid #c1c3d1;
								border-right:1px solid #c1c3d1;
								border-top:1px solid #c1c3d1 !important;

}
table.table-3bit thead tr th{	font-weight:bold;
}
table.table-3bit thead tr th:first-child{	border-left:1px solid #c1c3d1;
}
table.table-3bit tbody tr td{			padding:15px;
										border-right:1px solid #c1c3d1;
}

table.table-3bit tbody tr td:first-child{	border-left:1px solid #c1c3d1;
}
table.table-3bit tbody tr:last-child td{	border-bottom:1px solid #c1c3d1;
}
#ticketForm .form-header{	display:none;
}

#footer{	margin:0 auto;
			padding: 25px 0 15px 0;
			background:#EBE7E4;
			color:#888;
			text-align:left;
			font-size:13px;
}
#footer a{	color:#888;
}
.footer-menu{	margin-left:0;
				padding:15px 0 15px 0;
}
#footer .footertitle{	position:relative;
						margin:20px 0;
						padding:0 0 10px;
						font-size:18px;
						color:#fff;
}
#footer .footertitle::before{	content: " ";
								position: absolute;
								bottom: 0;
								width: 40px;
								height: 2px;
								background-color: #bbb;
}
#footerblock-1 p,
#footerblock-2 p{		line-height:24px;
}
#footerblock-3 ul,
#footerblock-3 ul li{	margin:0;
						padding:0;
						list-style:none;
}
#footerblock-3 ul li{	margin:0 0 5px;
}
#footerblock-4{	padding-top:20px;
				padding-right:70px;
				text-align:justify;
}
#footerlogo{	width:200px;
				margin:0 0 10px;
}
#footerline{	background:#cec3b9;
				color:#888;
}
/* FOOTER LATO CLIENTI */
.title-menu-footer h5 {
	padding:0 0 10px;
	border-bottom:1px solid #d30f47;
	color: #a0948a;
	font-weight:bold;
}
#footer-servizi-wrap,
#footer-utilita-wrap,
#trebit-latest-posts{
	padding-top:8px;
}
#footer-servizi-wrap ul, #footer-utilita-wrap ul {	margin: 0 0 0 5px;
													padding: 0;
}
#footer-servizi-wrap li, #footer-utilita-wrap li {
	margin:0 0 5px;
	font-style: italic;
	list-style: outside none none;
	font-size: 12px;
}
#social-footer-wrap {	margin: 7px 0 0;
						font-size:25px;
}
#social-footer-wrap .social-footer-icon{
	position:relative;
	display:inline-block;
	width:40px;
	height:40px;
	overflow:hidden;
	background:#a0948a;
	border-radius:50%;
	font-size:20px;
	color:#fff;
	text-align:center;
}
#social-footer-wrap .social-footer-icon i{
	position:relative;
	top:5px;
}
#social-footer-wrap .social-footer-icon:hover{
	background:#b1a499;
}
#footer-menu-span { font-size: 12px;
					margin-top:5px;
}
#footernl-wrapper h5 {	font-size: 12px;
						font-style: italic;
						margin-bottom: 12px;
						margin-left: 2px;
}
body #footernl-wrapper .form-control {	background: #f4f4f4 none repeat scroll 0 0;
										border-radius: 0;
										font-size: 12.8px;
										height: 36px;
										padding: 2px 5px;
}
#footernl-inner-wrapper-2 .btn-default {	border-radius: 0;
    										padding: 7px 14px;
}
#form-subscribe .checkbox {	font-size: 10px;
							font-style: italic;
}
#form-subscribe .checkbox span{	margin-top:2px;
								display: block;
}
#footer-contatti-wrap {	color: #777;
						margin: 30px 0 4px;
						text-align: center;
						font-size:12px;
}
#footer-contatti-wrap #first-span-footer {	margin: 3px 0 4px;
											
}
#footer #footer-logo{
	display:block;
	margin:0 0 10px;
}
#footer #footer-address-wrapper{
	margin:0 0 15px;
}
#footer #footer-contacts-wrapper,
#footer #footer-contacts-wrapper li{
	list-style:none;
	margin:0 0 3px;
	padding:0;
}
#footer #footer-contacts-wrapper{
	margin:0 0 20px;
}
#footer #footer-contacts-wrapper span{
	font-style:italic;
}
#first-span-footer {	display: block;
}
#credits-privacy-wrap { background: #cec3b9 none repeat scroll 0 0;
						color: #777;
						padding: 7px 0 10px;
						text-align: center;
}
#credits-privacy { font-size: 11px;
}
#credits-privacy-wrap a {  color: #888;
}
#ff_privacy { display: none;
}

/* FORM NUOVO TICKET-----------------*/

#ticketForm{	margin-bottom:30px
}
#form-wrap-nuovo hr { display: none;
}
#ticketForm > table td { width: 100px;
}
#form-wrap-nuovo label.required {	color: #8e837a;
									float: left;
									font-size: 12.8px;
									font-style: italic;
									font-weight: normal;
									text-align:right;
}
#form-wrap-nuovo strong{	color: #8e837a;
							float: left;
							font-size: 12.8px;
							font-style: italic;
							font-weight: normal;
							text-align:right;
}
#form-wrap-nuovo button, 
#form-wrap-nuovo input, 
#form-wrap-nuovo select, 
#form-wrap-nuovo textarea {	    background: #f4f4f4 none repeat scroll 0 0;
								border-color: #e5e5e5;
								border-radius: 0;
								border-style: solid;
								border-width: 1px;
								padding:2px;
}
#form-wrap-nuovo .filedrop .dropzone {	margin-top:25px
}

/* PROFILO -----------------*/
table.padded{ margin-bottom:40px;
}
.padded h3 {
    font-size: 19px;
    margin: 5px 0;
    text-transform: uppercase;
}
.padded h3:last-child{	margin-top:30px
}
.padded label{	color: #8e837a;
							float: left;
							font-size: 12.8px;
							font-style: italic;
							font-weight: normal;
							text-align:right;
}
.padded input,
.padded select{	background: #f4f4f4 none repeat scroll 0 0;
								border-color: #e5e5e5;
								border-radius: 0;
								border-style: solid;
								border-width: 1px;
								padding:2px;
}
/* -----------------*/

.col-bluadmin a{	text-decoration:none;
					cursor:default;
}
body .trebit.button{	padding:8px 40px 6px;
						background:#d10040;
}
#reply{	padding:10px 10px;
		background:#feffee;
}
a{	color:#184e81;
}
.redactor_toolbar{	border-top:1px solid #ddd;
}
#clientreplybtns input{ 	background-clip: padding-box;
							background-color: #dddddd;
							background-image: -webkit-linear-gradient(to bottom, #efefef 0%, #dddddd 100%);
							background-image: linear-gradient(to bottom, #efefef 0%, #dddddd 100%);
							border: 1px solid #aaa;
							border-radius: 3px;
							color: #777 !important;
							cursor: pointer;
							display: inline-block;
							font-size: 13px;
							line-height: 18px;
							margin-left: 5px;
							overflow: hidden;
							padding: 2px 8px;
							text-decoration: none !important;
							font-weight: bold !important;
}
#submit-wrapper input,
body input.custombtn,
#clientreplybtns input.custombtn{		display: inline-block;
										width: 160px;
										height: 30px;
										margin: 0 15px;
										padding: 5px 15px;
										background: #c4bbb4;
										border: 1px solid #c4bbb4;
										border-radius: 0;
										color: #fff !important;
										cursor: pointer;
										text-align: center;
}
#clientreplybtns input.custombtn{		margin:20px 0 0 0;
}
#submit-wrapper input:hover,
body input.custombtn:hover,
#clientreplybtns input.custombtn:hover{	background: #aaa;
}+
#clientreplybtns input.crplbnt2{ 	margin: 0 5px 0 0;
									float:right;
									font-weight:normal;
}
#threadloadmore{	position:relative;
					float:none;
					display:none;
					width:140px;
					height:auto;
					padding:12px;
					margin: 25px auto 20px;
/*					background:#ccc;
					border-radius:5px;
					text-align:center;
					color:#666;*/
					cursor:pointer;				
}
#threadloadmore span{	float:none;
						text-align:center;
						font-size:20px;
}
#threadloadmore > span:first-child{	display:block;
									font-size:13px;
}
#threadloadmore:hover{		background:#bbb;
							text-decoration:none;
}
#threadloadmore:hover:after{	border-top-color: #bbb;
}
#threadloadmore-loading{	display:none;
}
#threadpreloadspin{		display:none;
						padding:50px 0 0;
						font-size:30px;
						text-align:center;
						color:#ccc;
}
#threadpreloadspin .fa-spin {	-webkit-animation:	fa-spin 1s infinite linear;
  								animation: 			fa-spin 1s infinite linear;
}



#content{   margin:0;
			padding:0 0 20px;
			/*border:1px solid #aaa;*/
			background:#fff;
}
#ticketThread .response th,
#ticketThread .message th{	padding:10px;
}
#ticketThread .response th{	background:#ffe0b3;
}
#ticketThread .message th{	background:#c3d9ff; 
}
#ticketThread .thread-body { padding: 1em;
}
#ticketThread .thread-body div{	line-height:1.6em; 
}
#client-header-menu a{	color:#e65524;
}
#client-header-menu a:hover{	text-decoration:underline;
}
body .thread-body{	padding:10px;
}
#client-table-paging{	float:left;
}
#client-table-showing{	float:right;
}
#ticketablepagination{	padding:10px 10px;
						background:#eee;
						font-size:13px;
						color:#777;
}
#ticketInfo{
	width:100%;
	margin-top:30px;
}
#ticketInfo_col1,
#ticketInfo_col2{	width:50%;
}
#clientTicket-info-2{
	position: relative;
	width: 100%;
	height: 100%;
}

#btn-completato.btn-complpremuto {
	background: #e0ffe0;
}
body table.table-3bit tbody tr.completato td{
	background: #bbb !important;
}
.priority_emergencyyyy{
	background: #ff0000 !important;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.priority_high,
.priority_emergency {
	display:inline-block;
	padding: 0 0.5rem;
	text-align: center;
	background: #ff0000;
	color: #fff;
}

#table-ost-ticket-content tr.notanswered,
#ticketTable tr.notanswered{	background:#ededad;
}
#tblegenda{	float:right;
			width:250px;
			margin:40px auto 20px;
			text-align:left;
			font-size:13px;
}
#tblegenda div{	margin:0 0 5px;
}
.leg-color{	display:inline-block;
			width:10px;
			height:10px;
			overflow:hidden;
			margin:0 3px 0 1px;
			vertical-align:middle;
			border:1px solid #ccc;
}
#leg-risp-cliente{	background:#C3D9FF;
}
#leg-notanswered{	background:#EDEDAD;
}
#rispondilabel{	font-size:14px;
				color:#666
}
#frasepagina {
    color: #777;
    font-size: 14px;
    padding: 15px 0 0 1px;
    text-align: center;
    text-transform: uppercase;
}
#frasepagina span{	color:#000;
}
#frasepagina h3{
	margin:1rem 0;
	text-transform: none;
}
#ticketForm{	padding-top:20px;
}
#form-wrap-nuovo td{	padding:0 10px 15px 0;
}
#ticket-rapporti-wrapper{	display:none;
							margin-top:10px;
}
#ticket-rapporti-wrapper .ticktab-intestazioni th:first-child{	width:20%;
}
#ticket-rapporti-wrapper .ticktab-intestazioni th:nth-child(2){	width:20%;
}
#conteggiorapporti{	cursor:pointer;
}
#conteggiorapporti span{	color:#184e81;
							text-decoration:underline;
}

/* ULTIMI POST DA TREBITCOM ------------------------- */

.trebit-latest-post
{
	position:relative;
	margin: 10px;
   /* background:#333;
	border:2px solid #fff;*/
	color:#fff;
	cursor:pointer;
	-webkit-transition:	border .2s ease-in-out;
	-o-transition:		border .2s ease-in-out;
	transition:			border .2s ease-in-out;
}
.trebit-latest-post-content-wrapper
{
/*	opacity:0;
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	width:100%;
	height:100%;*/
	background:#a0948a;
/*	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: opacity .4s ease, -webkit-transform .4s ease;
	transition: opacity .4s ease, transform .4s ease;
	-webkit-backface-visibility: hidden;*/								
}
#trebit-latest-posts-carousel{
	position:relative;
}
#trebit-latest-posts-carousel .owl-nav{
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 10;
	width: 100%;
	margin-top:-40px;
}
#trebit-latest-posts-carousel .owl-nav .owl-prev,
#trebit-latest-posts-carousel .owl-nav .owl-next {
	position: absolute;
	top: 0;
	z-index: 10;
	display:block;
	width:45px;
	height:45px;
	overflow:hidden;
	margin: 0;
	padding: 0;
	background:#a0948a;
	border:2px solid #ebe7e4;
	border-radius:50%;
	color: #fff;
	font-size:40px;
}		
#trebit-latest-posts-carousel .owl-nav .owl-prev {
	left: -15px;
}		
#trebit-latest-posts-carousel .owl-nav .owl-next {
	right: -15px;
}
#trebit-latest-posts-carousel .owl-nav .owl-prev i,
#trebit-latest-posts-carousel .owl-nav .owl-next i{
	position:relative;
	top:-9px;
}	
#trebit-latest-posts-carousel .owl-nav .owl-prev i{
	left:-3px;
}
#trebit-latest-posts-carousel .owl-nav .owl-next i{
	right:-3px;
}
#trebit-latest-posts-carousel .owl-nav .owl-prev:hover i{
	left:-5px;
}	
#trebit-latest-posts-carousel .owl-nav .owl-next:hover i{
	right:-5px;
}	
.trebit-latest-post:hover
{
	/*border-color:#D01B49;*/
}
/*.trebit-latest-post:hover .trebit-latest-post-content-wrapper,
#trebit-latest-posts .owl-item.active.hovered .trebit-latest-post .trebit-latest-post-content-wrapper
{
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}	*/													
.trebit-latest-post img
{
	max-width:100%;
}
.trebit-latest-post-title
{
   /* min-height:65px;*/
	padding:6px 6px;
	border-top:1px solid #d30f47;
	font-size:10px;
	font-weight:bold;
	text-align:left;
	/*text-transform:uppercase;*/
}
#footer .trebit-latest-post-title a
{
	color:#fff;
	text-decoration:none;
}
.trebit-latest-post-content
{
   /* min-height:110px;*/
	text-align:center;
	padding:5px 10px;
}
.post-item-line
{
	height: 2px;
	width: 50px;
	margin: 11px auto 15px;
	background: #D01B49;
}	
#footer-wrapper img{
max-width:100%;
}
#ticketTable .tickets-number img,
#table-ost-ticket-content .table-icon-check-tiket img{
	position:relative;
	top:-2px;
	display:inline-block;
	max-height:16px;
	margin:0 5px 0 0;
}
body .mburger {
	width: 60px;
	height: 37px;
	--mb-bar-height: 3px;
	--mb-bar-spacing:7px;
}
#client-tickets-backtolist {
	display: inline-block;
	font-size: 4rem;
	line-height: 0;
	vertical-align: middle;
}
body .select2-results{
	max-height: 300px;
}
#s2id_noteops-dd{
	width: 250px;
}
#noteops-wrapper .select2-container-multi .select2-choices,
#clientreplybtns  .select2-container-multi .select2-choices{
	min-height: 0;
	background: none;
	border:     none;
}
#noteops-wrapper .select2-container-multi .select2-choices .select2-search-choice,
#clientreplybtns  .select2-container-multi .select2-choice .select2-search-choice{
	margin:  0 0 0 5px;
	padding: 3px 10px 3px 23px;
}
#noteops-wrapper .select2-container-multi .select2-search-field,
#clientreplybtns .select2-container-multi .select2-search-field{
	display: none;
}
#noteops-wrapper .select2-container-multi .select2-search-choice-close,
#clientreplybtns .select2-container-multi .select2-search-choice-close{
	top:  3px;
	left: 8px;
}
#clientreplybtns .select2-search-choice.select2-locked{
	opacity: .7;
}
#noteops-wrapper {
	padding-top: 8px;
}
#noteops-wrapper label {
	margin-right: 1.5rem;
	font-weight: normal;
	cursor: pointer;
}
body .select2-results {
	max-height: 300px;
}
#noteops-wrapper .select2-container-multi .select2-choices {
	min-height: 0;
	background: none;
	border: none;
}
#noteops-wrapper .select2-container-multi .select2-choices .select2-search-choice {
	margin: 0 0 0 5px;
	padding: 3px 10px 3px 23px;
}
#ticketThread table th span {
	padding: 0;
}